*::-webkit-scrollbar { 
  width: 10px;
  height: 8px;
  background-color: #FFFFFF;
}

// *::-webkit-scrollbar-button { 
// }

*::-webkit-scrollbar-track {
  border-radius: 10px; 
  height: 100%;
}

// *::-webkit-scrollbar-track-piece { 
// }

*::-webkit-scrollbar-thumb { 
  border-radius: 5px;
  background-color: $mainColor;
  height: 10px;
}

*::-webkit-scrollbar-corner {
  border-radius: 10px;
  height: 20px;
  background: #000;
}

*::-webkit-resizer {
  height: 20px;
}